Bug 599514 - genhomedircon is in different package than its man page
Summary: genhomedircon is in different package than its man page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: policycoreutils   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Daniel Walsh
QA Contact: Milos Malik
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-03 12:19 UTC by Milos Malik
Modified: 2016-02-16 09:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 16:21:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milos Malik 2010-06-03 12:19:45 UTC
Description of problem:


Version-Release number of selected component (if applicable):
policycoreutils-gui-2.0.82-26.el6.i686
policycoreutils-2.0.82-26.el6.i686
policycoreutils-sandbox-2.0.82-26.el6.i686
policycoreutils-python-2.0.82-26.el6.i686
policycoreutils-newrole-2.0.82-26.el6.i686

How reproducible:
always

Steps to Reproduce:
# rpm -qf /usr/sbin/genhomedircon
policycoreutils-2.0.82-26.el6.i686
# rpm -qf /usr/share/man/man8/genhomedircon.8.gz
policycoreutils-python-2.0.82-26.el6.i686
  
Actual results:
the utility is in different package than its man page

Expected results:
the utility is in the same package as its man page

Comment 1 RHEL Product and Program Management 2010-06-03 12:23:19 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Daniel Walsh 2010-06-03 14:05:25 UTC
Fixed in policycoreutils-2.0.82-27.el6.i686

Comment 4 releng-rhel@redhat.com 2010-11-11 16:21:30 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.